Achtung! Magento Sicherheitslücke

Kritische Sicherheitslücke im Magento Shopsystem erfordert dringendes Update

Magento Inc.Wie auf heise.de gemeldet wurde, besteht für das Shopsystem Magento aktuell eine Sicherheitslücke, mit der beliebiger Schadcode ausführbar ist. Die Lücke erlaubt es u.a. Kreditkarten- und Kundeninformationen auszulesen. Ein Update, welches die Lücke schließt, steht unter der Bezeichnung „SUPEE-5344“ zum Download bereit. Administratoren wird dringend empfohlen, das Update einzuspielen.

Quellen:
Meldung auf heise.de: http://www.heise.de/security/meldung/Luecke-in-eBays-Shopsystem-Magento-Beliebiger-Schadcode-ausfuehrbar-2617112.html
Analyse der Sicherheitsfirma Check Point: http://blog.checkpoint.com/2015/04/20/analyzing-magento-vulnerability/
Download des Updates: https://www.magentocommerce.com/products/downloads/magento/

Posted in:

Schreiben Sie einen Kommentar

Ihre E-Mail-Adresse wird nicht veröffentlicht. Erforderliche Felder sind mit * markiert.

Sicherheitsabfrage. Bitte lösen Sie die folgende Aufgabe. * Das Zeitlimit wurde überschritten. Bitte laden Sie die Seite erneut.